libapache2-mod-php_7.0+35ubuntu6_all.deb


Advertisement

Description

libapache2-mod-php - server-side, HTML-embedded scripting language (Apache 2 module) (default)

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename libapache2-mod-php_7.0+35ubuntu6_all.deb
Package name libapache2-mod-php
Package version 7.0+35ubuntu6
Package release -
Package architecture all
Package type deb
Category php
Homepage -
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 2.89 KB
Installed size 15.00 KB
This package provides the PHP module for the Apache 2 webserver.
PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
open source general-purpose scripting language that is especially suited
for web development and can be embedded into HTML.
This package is a dependency package, which depends on Debian's default
PHP version (currently 7.0).

Alternatives

Package Version Architecture Repository
libapache2-mod-php_7.0+35ubuntu6.1_all.deb 7.0+35ubuntu6.1 all Ubuntu Updates Main
libapache2-mod-php_7.0+35ubuntu6.1_all.deb 7.0+35ubuntu6.1 all Ubuntu Updates Main
libapache2-mod-php_7.0+35ubuntu6_all.deb 7.0+35ubuntu6 all Ubuntu Main
libapache2-mod-php - - -

Requires

Name Value
libapache2-mod-php7.0 -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libapache2-mod-php_7.0+35ubuntu6_all.deb
Source Package php-defaults

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libapache2-mod-php deb package:
    # sudo apt-get install libapache2-mod-php

Files

Path
/usr/share/doc/libapache2-mod-php/changelog.gz
/usr/share/doc/libapache2-mod-php/copyright

See Also

Package Description
libapache2-mod-python-doc_3.3.1-11ubuntu2_all.deb Python-embedding module for Apache 2 - documentation
libapache2-mod-python_3.3.1-11ubuntu2_amd64.deb Python-embedding module for Apache 2
libapache2-mod-wsgi_4.3.0-1.1build1_amd64.deb Python WSGI adapter module for Apache
libapache2-reload-perl_0.13-1_all.deb module for reloading Perl modules when changed on disk
libapparmor-dev_2.10.95-0ubuntu2_amd64.deb AppArmor development libraries and header files
libapparmor-perl_2.10.95-0ubuntu2_amd64.deb AppArmor library Perl bindings
libapparmor1_2.10.95-0ubuntu2_amd64.deb changehat AppArmor library
libappconfig-perl_1.66-1_all.deb Perl module for configuration file and command line handling
libappindicator-dev_12.10.1+15.04.20141110-0ubuntu1_amd64.deb Application Indicators
libappindicator-doc_12.10.1+15.04.20141110-0ubuntu1_all.deb Application Indicators
libappindicator0.1-cil-dev_12.10.1+15.04.20141110-0ubuntu1_all.deb Application Indicators
libappindicator0.1-cil_12.10.1+15.04.20141110-0ubuntu1_all.deb CLI bindings for libappindicator
libappindicator1_12.10.1+15.04.20141110-0ubuntu1_amd64.deb Application Indicators
libappindicator3-1_12.10.1+15.04.20141110-0ubuntu1_amd64.deb Application Indicators
libappindicator3-dev_12.10.1+15.04.20141110-0ubuntu1_amd64.deb Application Indicators
Advertisement
Advertisement